@charset "utf-8";
/* CSS Document */

@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,500,700|Roboto+Condensed);

body {
	margin: 0;
}
body, th, td, p {
  font-family: 'Roboto', Arial, Helvetica, sans-serif;
  font-size: 15px;
  color: #000000;
  font-weight: normal;
  line-height: 24px;
}

h1, h2, h3, h4, h5 {
	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
	font-weight: normal;
	margin: 0;
	padding: 0;
	color: #263a91;
	text-transform: uppercase;
}
h1 {
	font-size: 40px;
	margin-bottom: 20px;
	line-height: 44px;
}
h2 {
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-size: 34px;
	font-weight: 500;
	margin: 30px 0 15px 0;
	line-height: 38px;
}
h2 a:link, h2 a:active, h2 a:visited {
	color: #263a91;
	text-decoration: none;
}
h2 a:hover {
	color: #263a91;
}
h3 {
	margin: 30px 0 15px 0;
	font-size: 24px;
	line-height: 28px;
	font-weight: normal;
}
h3 a:link, h3 a:active, h3 a:visited {
	color: #000000;
}
h4 {
	font-size: 20px;
	color: #000000;
	margin: 10px 0;
	line-height: 24px;
	font-weight: normal;
}
p {
	margin-top: 5px;
}

a:link, a:active, a:visited {
	color: #000000;
	text-decoration: underline;
}
a:hover {
	color: #000000;
	text-decoration: none;
}

.container.main a:link,
.container.main a:active,
.container.main a:visited,
.container.main a:hover {
	
}
.container.main a.scrollto {
	color: #000000
}
td a:link, td a:active, td a:visited {

}
td a:hover {

}

a.link:link, a.link:active, a.link:visited {
	color: #000000;
	text-decoration: none;
	cursor: text;
}
a.link:hover {
	color: #000000;
	text-decoration: none;
	cursor: text;
}
img {
	border: 0;
}
th, td {
	vertical-align: top;
}
strong {
}

blockquote {
	background: top left no-repeat url(/skin/images/icon-blockquote.png);
	margin: 20px 0;
	padding: 10px 0 20px 75px;
}
blockquote p {
	margin-top: 0;
	font-style: italic;
}
blockquote .highlight {
	display: inline-block;
	color: #263a91;
	margin-right: 20px;
}
.container.main blockquote .highlight {
	color: #000000;
}
blockquote .details {
	display: inline-block;
	margin-bottom: 10px;
}

form {
	margin: 0;
}
input, select, textarea {
	background: #FFFFFF;
	padding: 8px 15px;
	font-family: 'Roboto', Helvetica, sans-serif;
	font-size: 15px;
	color: #000000;
	border: 0;
}
select {
	background: #FFFFFF right no-repeat url(/skin/images/select-bg.png);
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	text-indent: 0.01px;
	text-overflow: '';
	outline: none;
	padding: 7px 8px;
}
/* Button - standard */
input.button, a.button {
	display: inline-block;
	width: auto;
	padding: 0 52px;
	font-size: 15px;
	color: #ffffff !important;
	font-weight: normal;
	text-decoration: none;
	line-height: 49px;
	height: 49px;
	text-transform: uppercase;
	letter-spacing: 1px;
	-webkit-transition: all 1s;
	-moz-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	background: #5a5a5a;
	border: none;
}
a.button {

}
input.button:hover, a.button:hover {
	text-decoration: none;
	cursor: pointer;	
	color: #ffffff !important;
	background: #263a91;
}
input.button.small, a.button.small {
	font-size: 12px;
	line-height: 24px;
	padding: 0 10px;
}
/* Button - alternate */
input.button.alt, a.button.alt {
	background: #263a91;
	font-size: 16px;
	font-weight: normal;
}
input.button strong, a.button strong {
	font-size: 20px;
	font-weight: bold;
}


input.button.alt:hover, a.button.alt:hover {
	background: #263a91;
	color: #ffffff;
	text-decoration: none;
	cursor: pointer;
}
/* Button - with arrow */
input.button.arrow, a.button.arrow {
	background-image: url(/skin/images/button-arrow.png);
	background-repeat: no-repeat;
	background-position: right;
	padding-right: 95px;
}
input.button.arrow:hover, a.button.arrow:hover {
	background-image: url(/skin/images/button-arrow.png);
	background-repeat: no-repeat;
	background-position: right;
}


a.more {
	display: inline-block;
	background: url(/skin/images/more-bg.png) right center no-repeat;
	font-family: 'Roboto', Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #263a91 !important;
	text-decoration: none;
	text-transform: none;
	text-align: center;
	padding: 0 11px 0 0;
	line-height: 20px;
}
a.more:hover {
	color: #444444 !important;
	background: url(/skin/images/more-bg-hover.png) right center no-repeat;
}
ul {
	list-style-position: inside;
}
em.highlight {
	display: inline-block;
	background: #263a91;
	padding: 2px 5px;
	color: #FFFFFF;
}
.smalltext, .smalltext a {
	font-size: 11px;
	color: #000000;
	line-height: 14px;
}

.notification {
	margin: 10px 0;
	padding: 5px 20px 5px 30px;
	background: #f4f4f4 7px 7px no-repeat url(/skin/images/icon-notification.png);
	border: 1px solid #6DC361;
	color: #000000;
}
.warning {
	margin: 10px 0;
	padding: 5px 20px 5px 30px;
	background: #f4f4f4 7px 7px no-repeat url(/skin/images/icon-warning.png);
	border: 1px solid #bcbcbc;
	color: #000000;
}
.error {
	margin: 10px 0;
	padding: 5px 20px 5px 30px;
	background: #f4f4f4 7px 7px no-repeat url(/skin/images/icon-error.png);
	border: 1px solid #EA6B58;
	color: #000000;
}

/* FLOAT COLUMNS */
.left {
	float: left;
}
.mid {
	float: left;
}
.right {
	float: right;
}

/* FLOAT CLEARING */
.clearleft {
	clear: left;
	overflow: hidden;
	height: 0;
}
.clearright {
	clear: right;
	overflow: hidden;
	height: 0;
}
.clearboth {
	clear: both;
	overflow: hidden;
	height: 0;
}

/* Divider */
.div {
	overflow: hidden;
	margin: 35px 0;
	height: 1px;
	border-bottom: 1px solid #eeeeee;
}

/* Container with fade */
#container-outer-bg {
}
/* Container with additional bg image*/
#container-outer {
	position: relative;
	z-index: 2;
  min-width: 1170px;	
}
/* Container */
#container {
}
.container {
	width: 1170px;
	margin: 0 auto;
}
.container.main {
  position: relative;
	background: #ffffff;
  padding: 55px 0 30px 0;	
}
.container.main.member {
	position: relative;
	padding: 60px 25px 50px 25px;
	margin: 0 0 0 0;
	width: calc(100% - 170px);
}
.container.main .maintext {

}
.container.main .maintext.full {

}
.container.main .maintext.full::after {
	content: "";
	display: none;
}
.container.main td {
	text-align: left;
}
.container.main p, .container.main li {
}
.container .left {
	width: 670px;
}
.container .right {
	width: 800px;
}
.container .right.sidemenu {
	width: 300px;
}
/* Header */
#header-top {
	padding: 0;
	background: #ffffff;
}
#header-top .socialmedia, #header-top .phone, #header-top #translate-widget, #header-top .search {
	float: right;
	margin: 10px 10px 0 0;
}
#header-top .search {
	display: none;
}

#header {
	position: absolute;
	top: 0;
	left: 50%;
	background: #f2f2f2;
	height: auto;
	padding: 0 0 0 0;
	margin: 0 0 0 -585px;
	width: 1170px;
	z-index: 9999;
}
#header .container .right {
	width: 950px;
	margin: 14px 0 0 0;
}
#header .left {
	background: #263a91;
	width: 304px;
}
#header a.email {
	position: relative;
	display: inline-block;
	float: right;
	margin: 0 25px 0 0;
	padding: 0 0 0 32px;
	color: #263a91;
	font-size: 14px;
	text-decoration: none;
	background: url(/skin/images/icon-email.png) left center no-repeat;
}
#header .tel {
	position: relative;
	float: right;
	background: url(/skin/images/icon-phone.png) left center no-repeat;
	margin: 0 0 0 0;
	padding: 0 44px 0 33px;
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	line-height: 24px;
	color: #444444;
	font-size: 18px;
	font-weight: 500;
}
#header .logo {
	display: inline-block;
	background: #ffffff;
	float: left;
	width: 220px;
	height: 140px;
	padding: 0;
}
#header .logo img {
	display: block;
	margin: 10px 0 0 20px;
}
#header .logo::after {
	content: " ";
	position: absolute;
	top: 0;
	left: 220px;
	width: 6px;
	height: 140px;
	z-index: 999;
	background: url(/skin/images/logo-edge.png) center top repeat-y;
}
#header #header-top .container {
	position: relative;
}

/* Main Menu */
#menu {
	font-size: 17px;
	font-weight: normal;
	text-align: right;
	display: inline-block;
	margin: 14px 0 0 0;
	position: relative;
	width: 950px;
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	color: #ffffff;
	background: #263a91;
	line-height: 90px;
	text-transform: uppercase;
	letter-spacing: 1px;
	float: right;
	z-index: 9;
}
#menu ul {
	margin: 0;
	padding: 0;
	display: inline-block;
}
#menu li {
	background: none;
	position: relative;
	display: inline-block;
	list-style: none;
  margin: 0 15px;
	padding: 0;
}
#menu li:hover, #menu li.active {
	color: #ffffff;
}
#menu a:visited, #menu a:active, #menu a:link {
	display: inline-block;
	padding: 0;
	color: #e4e6ee;
	text-decoration: none;
	line-height: 90px;
	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
}
#menu a:hover {
}
/* Sub menu */
#menu li ul {
	background: #263a91;
	color: #ffffff;
	position: absolute;
	display: none;
	width: 240px;
	height: auto;
	border: 0;
	padding: 10px 0;
	margin: 0;
	top: 90px;
	left: 0;
	z-index: 999;
	text-align: left;
}
#menu li:hover ul {
	display: block;
}
#menu li:hover, #menu li.active {
}
#menu li.active a:link, #menu li.active a:active, #menu li.active a:visited {
	color: #ffffff;
	border-bottom: 4px inset #ffffff;
	background: url(/skin/images/triangle.png) center 83px no-repeat;
}
#menu li:hover a:link, #menu li:hover a:active, #menu li:hover a:visited, #menu li:hover a:hover {
	padding-top: 0;
	color: #ffffff;
	border-bottom: 4px inset #ffffff;
	background: url(/skin/images/triangle.png) center 83px no-repeat;
}
#menu li:hover a:link, #menu li:hover a:active, #menu li:hover a:visited, #menu li:hover a:hover {
	color: #ffffff;
	border-bottom: 4px inset #ffffff;
	background: url(/skin/images/triangle.png) center 83px no-repeat;
}


#menu .top.parent {
}
#menu li li {
	display: block;
	padding: 0;
	margin: 0;
	height: auto;
	border: 0;
	line-height: normal;
}
#menu li li:last-child {
}
#menu li ul a:link, #menu li ul a:active, #menu li ul a:visited {
	display: block;
	border: 0;
	padding: 6px 20px;
	line-height: normal;
}
#menu li:hover ul a:link, #menu li:hover ul a:active, #menu li:hover ul a:visited {
	background: #263a91;
	color: #ffffff;
	border: 0;
	padding: 6px 20px;
}
#menu li li:hover,  #menu li li.active, 
#menu li li a:hover,  #menu li li.active a, 
#menu li li:hover a:hover {
	color: #263a91;
	background: #ffffff;
	border: 0;
}
#menu li li.active a, #menu li:hover li.active a  {
	background: #ffffff;
	color: #263a91;
}
/* Alternate menu option */
#menu li.alt {
	padding: 0 13px;
	margin: 0;
	background: none;
}
#menu li.alt:hover {

}
#menu li.alt a {
  color: #5a5a5a;
}
#menu li.alt a:hover {

}


/* FEATURE - feature flash / image */
#feature {
	position: relative;
	width: 100%;
	min-width: 1170px;
	height: 445px;
	top: 0;
	z-index: 1;
}
#feature::before {
	content: " ";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	height: 7px;
	pointer-events: none;
	background: url(/skin/images/map-shade.png) top center repeat-x;
	z-index: 99;
}
.featuremain {
	width: 100%;
	height: 445px;
}
.featuremain .slide {
	background: center center no-repeat;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
}
.featureimage {
	background: center center no-repeat;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
	height: 445px;
	text-align: center;
}
.featureoverlay-fade {
	position: absolute;
	display: none;
}
.featureoverlay {
	position: absolute;
	width: 750px;
	padding: 20px;
	bottom: 0;
	left: 50%;
	margin-left: -385px;
	z-index: 3;
	background: rgba(0, 0, 0, 0.7);
}
.featureoverlay p {
  margin: 0;
  font-size: 18px;
  font-weight: normal;
  color: #FFFFFF !important;
  line-height: 28px;
  text-align: center;
  font-family: 'Roboto', Helvetica, sans-serif;	
}
.featureoverlay strong {
	font-size: 36px;
	font-weight: 500;
	line-height: 40px;
}
.featureoverlay a {
	color: #DD5D20;
	text-decoration: none;
}
.featureoverlay a:hover {
	color: #FFFFFF;
}

/* BOOKING - panel across page */
#booking {
	position: absolute;
	left: 50%;
	top: 0;
	width: 800px;
	height: auto;
	padding: 0;
	margin: 0 0 0 -585px;
	text-align: right;
	background: #5a5a5a;
}
#booking h3 {
	display: inline-block;
	float: left;
	padding: 0 20px;
	margin: 0 auto;
	font-size: 24px;
	line-height: 65px;
	color: #ffffff;
	text-transform: none;
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-align: center;
	letter-spacing: 1px;
	/* text-shadow: 2px 2px rgba(0,0,0,0.20); */
}
.bookingform {
	width: auto;
	margin: 0 auto;
}
.bookingform span.check-in, .bookingform span.duration {
	background: #f48911;
	display: inline-block;
	float: left;
	width: auto;
	text-align: left;
	line-height: 65px;
	margin: 0 0 0 0;
	padding: 0;
	border: none;
}
.bookingform span.duration {

}
.bookingform em {
	display: inline-block;
	float: left;
	background: none;
	width: auto;
	padding: 0 15px;
	text-align: left;
	font-family: 'Roboto', Helvetica, sans-serif;
	color: #ffffff;
	font-size: 13px;
	line-height: 65px;
	font-weight: normal;
	text-transform: none;
	font-style: normal;
	border-left: 1px solid #c36e0e;
}
.bookingform span input {
	background: none;
	width: 100px;
	margin: 0 14px 0 0;
	padding: 0;
	line-height: 65px;
	height: 65px;
	float: left;
	text-align: right;
	color: #ffffff;
}
.bookingform span select {
	width: 100px;
	height: 65px;
	margin: 0 10px 0 0;
	padding: 0 15px 0 10px;
	background: url(/skin/images/select-bg.png) right center no-repeat;
	float: right;
	color: #ffffff;
}
.bookingform span select::-ms-expand {
	display: none;
}

.bookingform span .datepicker_wrap {

}
.bookingform span option {
	color: #000000;
}
#feature .bookingbutton {
	position: absolute;
	right: 0;
	top: 0;
	display: inline-block;
	float: right;
	width: 147px;
	margin: 0;
	height: 65px;
}

.bookingbutton a.button {
	
}
.bookingbutton .button:hover {
}
.bookingbutton {
	float: left;
	margin-top: 15px;
}
.bookingbutton .button {
	display: block;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	line-height: 46px;
	font-weight: normal;
	background: #263a91;
}



/* Panel - Search */
.search {
	line-height: 24px;
}
.search input.clicknclear {
	background: #ededed;
	width: 180px;
	font-size: 12px;
	color: #666666;
	border: 0;
	padding: 4px 10px;
}
.search input.button {
	float: right;
	width: auto;
	padding: 0;
	border: 0;
}



/* Phone */
.phone {
	background: left no-repeat url(/skin/images/icon-phone.png);
	padding-left: 35px;
	font-size: 24px;
	color: #FFFFFF;
}

/* Main Content */
.content {	
	position: relative;
  padding: 0;
  min-width: 1170px;
}
.content.blog {
	padding-bottom: 10px;	
}
.content.blog h1 {
	margin-bottom: 0;
}
.content-bottom {
	background: none;
	width: 100%;
	min-width: 1170px;
	height: 70px;
	content: "";
	z-index: 9999;
	position: relative;
	display: none;
}
.content, .content h2,  .content h3, .content h4, .content p, .content th, .content td, .content a.link:link, .content a.link:active, .content a.link:visited {

}
.content.bottom {
	background: #FFFFFF;
	margin: 70px 0;
	padding: 0;
}
.content.bottom, .content.bottom p, .content.bottom th, .content.bottom td, .content.bottom a.link:link, .content.bottom a.link:active, .content.bottom a.link:visited {
	color: #000000;
}
.content.bottom h2, .content.bottom h3, .content.bottom h4 {
	color: #000000;
}

.content .left {
	width: 850px;
}
.content .right {
	width: 300px;
}
.content .left.member {
  width: 350px;
}
.content .right.member {
	width: calc(100% - 340px);
}
.content.split .left {
	width: 48%;
}
.content.split .right {
	width: 48%;
}

.content .left > *, .content .right > * {
	margin-top: 0;
}

.content p {
	margin: 20px 0;
}
.content blockquote p {
	margin: 0 0 10px 0;
}



/* FORM - Standard forms, eg. Enquiry */
.form {
	margin: 15px 0;
}
.form th {
	width: 100px;
	padding: 5px 10px 5px 5px;
	text-align: right;
	font-weight: normal;
	line-height: 37px;
}
.form td {
	width: 220px;
	padding: 5px 20px 5px 5px;
	color: #979797;
}
.form td em {
	display: block;
	font-size: 11px;
	font-style: normal;
	line-height: 16px;
}
.form td.required {
	background: right 7px no-repeat url(/skin/images/icon-required.png);
}
.form input, .form select, .form textarea {
	border: 1px solid #e1e1e1;
}
.form input {
	width: 204px;
}
.form textarea {
	width: 577px;
}
.form input.short {
	width: 80px;
}
.form input.captcha {
	width: 40px;
	margin-left: 10px;
}
.form input.button {
	width: auto;
	color: #FFFFFF;
	height: auto;
}

.form table td {
	width: auto;
	border: 0;
	padding: 0;
}
.form.searchpage {
	margin: 0 auto;
}
.form.searchpage td {
	width: auto;
	padding: 5px;
	text-align: center;
}
.form.searchpage input {
	float: left;
	width: 300px;
	margin: 0 5px;
}
.form.searchpage .button {
	width: auto;
	line-height: auto;
	padding: 0 29px;
}
.form td em.required {
	background: right no-repeat url(/skin/images/icon-required.png);
	line-height: 22px;
	padding-right: 20px;
}
.form .none {
	width: auto !important;
	border: 0;
	padding: 0;
}

/* PANELS */
.panel {
	font-size: 13px;
	line-height: 18px;
	margin: 65px 0;
}
.panel.faqs, .panel.news {
	height: 100%;
}
.panel.contact {
	padding: 55px;
}
.panel  h3 {
	margin: 0 0 20px 0;
	font-size: 28px;
}
.panel ul {
	margin: 0;
	padding: 0;
}
.panel li {
	list-style: none;
	margin: 25px 0;
	padding: 0;
}
.panel li:last-child {
	border-bottom: 0;
}
.panel li em {
	font-size: 11px;
	font-style: normal;
}
.panel .title {
	margin-bottom: 5px;
	font-size: 20px;
	line-height: 20px;
}
.panel .title a {
	color: #000000;
	text-decoration: none;
}
.panel .title a:hover {
	color: #0b79d9;
}
.panel .date {
	font-size: 11px;
	color: #666666;
}
.panel .details, .entry .details {
	font-size: 11px;
	margin: 2px 0;
}
.panel .details a, .entry .details a {
	text-decoration: none;
	color: #000000;
}
.panel .details a:hover, .entry .details a:hover {
}
.panel p {
	margin: 0;
}
.panel.contact p {
	margin: 55px 0 0 0;
}
.panel .more {
}
.panel .summary {
	line-height: 20px;
	font-size: 13px;
	margin: 10px 0;
}

/* Blog Panel */
.panel li.archive-more {
	text-align: center;
	padding: 5px 0 10px 0;
}

.newsletter .clicknclear {
	display: block;
	width: 270px;
	border: 1px solid #e1e1e1;
	margin-bottom: 5px;
}

/* Panel - Special */
.special {
	position: relative;
	height: 650px;
	padding: 0;
	margin: 0;
	width: 100%;
	min-width: 1170px;
	background: none;
	z-index: 9999;
}
.special .special-image {
	position: absolute;
	background: center center no-repeat;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
	left: 0;
	top: 0;
	bottom: 0;
	width: calc(100%);
}
.special .text {
	position: relative;
	display: inline-block;
	float: left;
	width: 525px;
	height: auto;
  padding: 30px 30px 30px 30px;
	margin: 0;
	text-align: left;
	color: #ffffff;
	background: #263a91;
	z-index: 999;
}
.special h3 {
	float: left;
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-size: 30px;
	line-height: 74px;
	color: #ffffff;
	background: none;
	text-transform: uppercase;
	margin: -30px 0 15px 0;
	padding: 0;
	letter-spacing: 2px;
	border-bottom: 1px solid #4dbcd5;
}
.special h4, .special h4 a {
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-size: 22px;
	line-height: 26px;
	font-weight: normal;
	color: #ffffff;
	float: left;
	width: 250px;
	clear: left;
	margin: 0;
}
.special p {
	margin: 0 0 10px 0;
	padding: 0 0 0 295px;
	line-height: 16px;
	font-size: 15px;
	color: #ffffff !important;
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
}
.special p strong {
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 24px;
}
.special p:first-of-type {

}
.special p:first-of-type a {
  font-size: 20px;
  font-weight: bold;
}
.special p:last-child {

}
.special strong a {
	color: #ffffff !important;
}
.special a {
  font-size: 15px;
  color: #ffffff;
  text-decoration: none;
}
.special a:hover {
	text-decoration: underline;
}
.special .dt {
	font-size: 15px;
}
.special a:hover {
	text-decoration: underline;
}
.special .button {
	text-align: center;
	height: 49px;
	line-height: 49px;
	width: auto;
	position: absolute;
	bottom: 0;
	right: 0;
}
.special a.button:hover {
	color: #ffffff;
	text-decoration: none;
}



/* Social Media Widgets */
.socialwidgets {
  margin: 15px 0 0 0;
  padding: 10px 0;
}
/* Social media badges & boxes */
.socialbadges {
	margin: 15px 0;
}
.socialbadges div {
}


.side {
}
.side p {
	margin: 0 0 20px 0;
}
.side img {
}


/* List / Entry */
.list {
}
.list.rooms {
	position: relative;
	z-index: 1;	
}
.list.rooms .container {
	position: relative;
}
.list.rooms .entry {
	position: relative;
	margin: 0;
	padding-right: 30px;
}
.list.rooms .entry::after {

}
.list.rooms .entry h2 {
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-size: 34px;
	line-height: 34px;
	font-weight: normal;
	text-transform: none;
	color: #ffffff;
}

.list.rooms .button.roombooking {
	position: absolute;
	bottom: 0;
	right: 0;
}
.list.rooms .entry,
.list.rooms .entry p,
.list.rooms .entry li {
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 21px;
	color: #ffffff;
}
.list.rooms .entry {
	background: none;
	height: 650px;
}
.list.rooms .entry > * {
	color: #ffffff;
}
.list.rooms .entry .images {
	float: left;
	width: 585px;
	height: auto;
	position: relative;
}
.list.rooms .entry .roomtext {
	float: left;
	position: relative;
	background: #263a91;
	width: 525px;
	margin: 0;
	padding: 30px 30px 60px 30px;
	color: #ffffff;
}
.list.rooms .entry .roomtext a.link:link,
.list.rooms .entry .roomtext a.link:active, 
.list.rooms .entry .roomtext a.link:visited {
	color: #ffffff;
}
.list.rooms .entry .main-photo {
	position: absolute;
  -webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
  background-size: cover !important;
  background-repeat: no-repeat !important;
  background-position: top center !important;
  top: 0;
	left: 0;
	bottom: 0;
	right: 0;  
}
.list .entry {
	margin: 65px 0 0 0;
}
.list .entry:last-child {
	margin-bottom: 0;
}
.list .entry .images {
	float: left;
	width: 760px;
}
.list .entry h2, .list .entry h3 {
	margin-top: 0;
	margin-top: 0;
	font-size: 28px;
	text-transform: none;
	color: #000000;
}

.blog-image {
	float: left;
	margin: 5px 25px 25px 0;
}

.button.roombooking {
	position: relative;
	z-index: 99999;
	margin-top: 10px;
	text-align: center;
}

/* Gallery */
.gallery {
	margin: 65px 0;
	background: #ffffff;
}
.gallery.room {
	margin: 0 0 0 30px;
	position: relative;
	float: left;
	z-index: 9999;
	background: none;
	padding: 25px 0 0 0;
	width: auto;
	height: auto;
}
.gallery h3 {
	margin: 30px 0;
}
.gallery img {
	float: left;
	display: block;
	margin: 0 10px 10px 0;
}
.gallery img:hover {
}
.gallery.room img {
	margin: 0 10px 10px 0;
	position: relative;
	border: 3px solid #ffffff;
}

.gallery.room a:hover img {
	border: 3px solid #5a5a5a;
}


/* Top Anchor */
div.top {
	margin: 20px 0;
	text-align: right;
	font-size: 11px;
	line-height: 20px;
}
div.top a {
	display: inline-block;
	background: #FFFFFF;
	padding: 0 10px;
	text-decoration: none;
	color: #999999;
	border: 1px solid #E3E3E3;
}
div.top a:hover {
	color: #FFFFFF;
	background: #E3E3E3;
}

/* Paging */
.paging {
	margin: 10px 0;
	text-align: right;
	font-size: 12px;
	color: #808080;
}
.paging a:link, .paging a:active, .paging a:visited {
	background-color: #ededed;
	padding: 2px 6px;
	color: #808080;
	text-decoration: none;
}
.paging a:hover, .paging em {
	background-color: #b0b0b0;
	padding: 2px 6px;
	color: #FFFFFF;
	font-style: normal;
}
.paging .options {
	margin: 0 40px;
}
.paging .result-count {
	margin-left: 10px;
}

.smalltext {
	font-size: 11px;
	color: #999999;
	line-height: 14px;
}
.bigtext {
	font-size: 30px !important;
	line-height: 30px !important;
}

.grid {
	width: 100%;
	border: 1px solid #ddd9cf;
	border-collapse: collapse;
}
.grid.short {
	width: 400px;
}
.grid th, .grid td {
	padding: 5px 10px;
	border: 1px solid #ddd9cf;
}
.grid th {
	text-align: left;
	padding: 5px 10px;
	border: 1px solid #ddd9cf;
}
.grid tr:nth-child(odd) {
	background-color: #EEEBE4;
}
.grid tr:nth-child(even) {
	background-color: #f5f3ee;
}


/* FOOTER */
#footer {
	position: relative;
	background: #444444;
	color: #FFFFFF;
	font-size: 12px;
	line-height: 20px;
	min-width: 1170px;
  padding: 25px 0;
	margin-top: 162px;
}
#footer::before {
	content: " ";
	position: absolute;
	top: -142px;
	left: 50%;
	width: 1170px;
	height: 142px;	
	margin: 0 0 0 -585px;
	background: url(/skin/images/footer-top.png) center bottom no-repeat;
}
#footer .leftmenus {
	position: relative;
	float: left;
	display: inline-block;
	z-index: 999;
	width: 650px;
	height: auto;
	margin-top: 70px;
}
#footer .container {
	position: relative;
}
.footerbottom {
	position: relative;
	display: inline-block;
	margin: 0;
	padding: 0 25px;
	background: #263a91;
	width: calc(100% - 50px);
}
#footer .container .left {
	width: 800px;
}
#footer .container .mid {
	float: left;
	width: 400px;
	height: auto;
	position: relative;
}
#footer .container .right {
	float: right;
  width: 750px;
	height: auto;
	margin: 0;
	padding: 0;
  text-align: right;
}
#footer ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#footer .fmenu {
	margin: 0 0 5px 0;
	float: right;
	display: inline-block;
}
.fmenu ul {
  padding: 0;
}
#footer .fmenu li {
	width: auto;
	display: inline;
	background: url(/skin/images/footer-div.png) left center no-repeat;
	padding: 0 5px 0 10px;
}
#footer .fmenu li:first-child {
	background: none;
	padding-left: 0;
}
#footer .fmenu li a {
	font-size: 12px;
	line-height: 19px;
	height: 19px;
	color: #ffffff;
	display: inline-block;
	text-decoration: none;
	font-family: 'Roboto', Helvetica, sans-serif;	
}
#footer .fmenu li a:hover {
	text-decoration: underline;
}
#footer p {

}
#footer a {
	color: #FFFFFF;
	text-decoration: none;
}
#footer a:hover {
	text-decoration: underline;
}
#footer li a {
  font-family: 'Roboto', Helvetica, sans-serif;
}
#footer li a.email {

}
#footer .left li:last-child {

}
/* Copyright & menu */
.copyright {
	float: right;
	display: inline-block;
	margin: 0 0 0 0;
	font-size: 12px;
	text-align: right;
	line-height: 18px;
	background: none;
	font-family: 'Roboto', Helvetica, sans-serif;
	color: #ffffff;
}
.footer-tags {
	display: inline-block;
	
}
.footer-tags a {
	font-family: 'Roboto', Helvetica, sans-serif;
	color: #ffffff !important;
	text-decoration: none;
}
.footer-tags p {
	display: inline-block;
	margin: 0;
	font-size: 12px;
  font-family: 'Roboto', Helvetica, sans-serif;
	color: #ffffff !important;
}
.footer-tags .tag {
	padding: 5px 58px 5px 0;
	background: right no-repeat url(/skin/images/etourism-white.png);
}
.footer-mid {
	position: relative;
	height: 292px;
}
.footer-bottom {
	position: relative;
	background: #4d4031;
	padding: 30px 0;
}
.footermenu {
	position: relative;
	float: left;
	width: 405px;
	height: auto;
	background: none;
	padding: 0 0 0 20px;
	margin: 0 0 0 0;
	text-align: left;
}
.footermenu ul {
	
}
.footermenu li {
	display: inline-block !important;
	width: 500px !important;
}
#footer .footermenu a {
	color: #ffffff;
	padding: 0 10px 0 12px;
	font-family: 'Roboto', Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	line-height: 30px;
}
#footer .footermenu a:hover {
	text-decoration: underline;
}

/* Footer menus */
.footermenu ul, .copyright ul {
}
.footermenu li,  .copyright li, #footer .left li {
	display: inline;
	background: left no-repeat url(/skin/images/bullet-bg.png);
	padding: 0;
	width: 380px !important;
	float: left;
}
.copyright ul {
	line-height: 20px;
	width: 300px;
	text-align: left;
	margin-bottom: 10px !important;
}
.copyright li {
	background-image: url(/skin/images/footer-div.png);
}

/* Vcard */
.vcard {
	position: relative;
	float: left;
	font-family: 'Roboto', Helvetica, sans-serif;
	font-weight: normal;
	font-size: 16px;
	background: none;
	color: #ffffff;
	line-height: 26px;
	text-align: left;
	padding: 0 0 0 0;
	width: 430px;
	height: auto;
}
.vcard .org {
	font-weight: 400;
	font-family: 'Roboto', Helvetica, sans-serif;
	font-size: 20px;
	line-height: 28px;
}
.vcard .org strong {

}
.vcard .adr {
  margin: 0 0 0 0;
}
#footer .vcard ul {
}
.vcard li {
	margin: 0;
	padding: 0 5px 0 0;
	line-height: 18px;
	font-size: 13px;
	background: none;
	font-family: 'Roboto', Helvetica, sans-serif;
}
.vcard li:first-child {
	background: none;
}

.vcard a {
	
}
.vcard a:hover {
}

.copyright li:last-child {
	background: none;
	padding: 0;
	margin: 0;
}

/* Social Media */
.socialmedia {
	line-height: 23px;
	float: right;
	margin: 0 45px 0 0;
}
#footer .socialmedia {
	float: left;
	margin-top: 20px;
}
.socialmedia a {
	position: relative;
	display: inline-block;
	background-image: url(/skin/images/sprite-social.png);
	width: 24px;
	height: 23px;
	margin: 0 2px;
	line-height: 23px;
	vertical-align: top;
}
.socialmedia em {
	display: none;
}
.socialmedia a:first-child {
	margin-left: 0;
}
.socialmedia a.fb {
	background-position: 0 0;
}
.socialmedia a.fb:hover {
	background-position: 0 -23px;
}
.socialmedia a.twitter {
	background-position: -24px 0;
}
.socialmedia a.twitter:hover {
	background-position: -24px -23px;
}
.socialmedia a.gplus {
	background-position: -48px 0;
}
.socialmedia a.gplus:hover {
	background-position: -48px -23px;
}
.socialmedia a.linkedin {
	background-position: -72px 0;
}
.socialmedia a.linkedin:hover {
	background-position: -72px -23px;
}
.socialmedia a.rss {
	background-position: -96px 0;
}
.socialmedia a.rss:hover {
	background-position: -96px -23px;
}
.socialmedia a.pinterest {
	background-position: -120px 0;
}
.socialmedia a.pinterest:hover {
	background-position: -120px -23px;
}
.socialmedia a.instagram {
	background-position: -144px 0;
}
.socialmedia a.instagram:hover {
	background-position: -144px -23px;
}

/* Wraps around the heading, content and map */
.map-container::before {
	content: " ";
	position: absolute;
	width: 100%;
	height: 7px;
	top: 0;
	left: 0;
	pointer-events: none;
	background: url(/skin/images/map-shade.png) top left repeat-x;
	z-index: 1;
}
.map-container-footer {
	position: absolute;
	width: 100%;
	height: 442px;
	top: 0;
	left: 0;
	overflow-x: hidden;
	pointer-events: none;
	z-index: 0;
}
.map-container-footer img {
	display: block;
	width: 2000px;
	height: 442px;
	border: none;
	padding: 0;
	position: absolute;
	left: 50%;
	top: 0;
	margin-left: -1000px;
}
/*
.map-shade {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 7px;
	background: url(/skin/images/map-shade.png) top left repeat-x;
	z-index: 9999;
	display: none;
}
*/
.map-wrapper {
	background: none;
	padding: 0 0 0 0;
	position: relative;
}
.map-wrapper h3 {
	margin-top: 0;
}
.map-wrapper h3, .map-wrapper p {

}

/* Where the Google Map is inserted */
.map-container {
	width: 100%;
	height: 350px;
}

/* The overlay popup window (which should be display: none by default) */
.map-info {
	display: none;
	color: #000000;
}
.marker-window {
	font-size: 15px;
	color: #000000;
}

/* Datepicker - colour changes */
#datepicker_div {
	border: 0;
	font-family: Arial, Helvetica, sans-serif;
}
.datepicker_control {
	background: #263a91;
}
.datepicker_header, .datepicker_header select {
	background: #37cac1;
	font-weight: normal;
	font-size: 13px;
	padding: 0;
}
.datepicker_header {
	padding-bottom: 8px;
}
img.datepicker_trigger {
	margin: 27px 15px 0 0;
	float: left;
}

/* Fancybox - lightbox, keep arrows on */
#fancybox-left-ico {
 left: 20px;
}
#fancybox-right-ico {
 right: 20px;
 left: auto;
} 
#fancybox-title{ text-align: center; font-size: 15px; }

#translate-widget {
	display: inline-block;
}
#translate-widget a {
	text-decoration: none;
}

.travel_reel_footer {
	display: none;
}

.banner-bottom-common {
	position: relative;
	background: #263a91;
	width: 100%;
	min-width: 1170px;
	height: 322px;
	margin-top: -75px;
	z-index: -100;
}

.banner-bottom-common .bannerbg {
	background: center center no-repeat;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
	width: 100%;
	height: 322px;
	opacity: 0.7;
}

.banner-bottom-common .bannerbg-fade {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 170px;
	z-index: 99;
}

.banner-bottom-common .bannerbg-topfade {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 72px;
	z-index: 999;
}

.contentphoto {
	position: absolute;
	margin: 0 0 0 0;
	top: 0;
	bottom: 0;
	right: 0;
	width: 50%;
	background: no-repeat center right;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.nomembermenu, .menu-member {
	position: relative;
	background: rgba(228,170,46,0.6);
	padding: 30px;
	width: 260px;
}
.nomembermenu h2, .menu-member h3 {
  margin: 0 0 18px 0;
	padding: 0;
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 26px;	
	font-weight: bold;
	color: #ffffff !important;
	text-transform: uppercase;
}
.menu-member ul {
	list-style-type: none;
	padding: 0;
}
#footer .nomembermenu ul {

}

#footer .nomembermenu li, .menu-member li {
	border-bottom: 1px solid rgba(255,255,255,0.4);
}

#footer .nomembermenu li a, .menu-member li a {
	font-size: 16px;
	font-weight: bold;
	line-height: 34px;
	color: #ffffff;
	text-decoration: none;
}

#footer .nomembermenu li a:hover, .menu-member li a:hover {
	text-decoration: underline;
}

#footer .faq {
	position: relative;
	display: inline-block;
	float: right;
	margin: 0 0 25px 0;
	padding: 17px 75px 17px 0;
	background: url(/skin/images/button-arrow.png) 350px center no-repeat #5a5a5a;
	width: 325px;
	height: auto;
	-moz-box-shadow: 0 2px 2px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 2px 2px rgba(0,0,0,0.2);
	box-shadow: 0 2px 2px rgba(0,0,0,0.2);	
}

#footer .faq p {
	margin: 0;
	padding: 0;
}

#footer .faq a {
	font-size: 18px;
	font-weight: 300;
	color: #ffffff;
	text-transform: uppercase;
	text-decoration: none;
  letter-spacing: 0.5px;	
}

#footer .faq a strong {
	font-weight: 700;
}

#footer .faq a:hover {
	text-decoration: underline;
}